/* usually */
html{font-size: 62.5%; color:#585858; font-family: "MicroSoft YaHei";}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
ul,ol,li{list-style:none;}
a{text-decoration: none;color:#585858}
a:hover{color:#CA0021 }
.auto{margin-left:auto;margin-right:auto;}
.l{float:left;}.r{float:right;}.tc{text-align: center;}
.db{display:block;}.dn{display:none;}.dib{display: inline-block;}
.ovh{overflow:hidden;}.rel{position:relative;}.abs{position:absolute;}
.fix::after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.rel{position:relative;}.abs{position:absolute;}
.img-responsive{max-width: 100%; height: auto; }
.ellipsis{text-overflow: ellipsis; overflow: hidden; display: block; white-space: nowrap;}
img{vertical-align:middle}
/*margin*/
.m0{margin: 0px;}
.m1{margin: 1px;}.ml1{margin-left: 1px;}.mt1{margin-top: 1px;}.mr1{margin-right: 1px;}.mb1{margin-bottom: 1px;}
.m2{margin: 2px;}.ml2{margin-left: 2px;}.mt2{margin-top: 2px;}.mr2{margin-right: 2px;}.mb2{margin-bottom: 2px;}
.m5{margin: 5px;}.ml5{margin-left: 5px;}.mt5{margin-top: 5px;}.mr5{margin-right: 5px;}.mb5{margin-bottom: 5px;}
.m10{margin: 10px;}.ml10{margin-left: 10px;}.mt10{margin-top: 10px;}.mr10{margin-right: 10px;}.mb10{margin-bottom: 10px;}
.m15{margin: 15px;}.ml15{margin-left: 15px;}.mt15{margin-top: 15px;}.mr15{margin-right: 15px;}.mb15{margin-bottom: 15px;}
.m20{margin: 20px;}.ml20{margin-left: 20px;}.mt20{margin-top: 20px;}.mt30{margin-top: 30px;}.mr20{margin-right: 20px;}.mb20{margin-bottom: 20px;}
/*padding*/
.p0{padding: 0px;}
.p1{padding: 1px;}.pl1{padding-left: 1px;}.pt1{padding-top: 1px;}.pr1{padding-right: 1px;}.pb1{padding-bottom: 1px;}
.p2{padding: 2px;}.pl2{padding-left: 2px;}.pt2{padding-top: 2px;}.pr2{padding-right: 2px;}.pb2{padding-bottom: 2px;}
.p5{padding: 5px;}.pl5{padding-left: 5px;}.pt5{padding-top: 5px;}.pr5{padding-right: 5px;}.pb5{padding-bottom: 5px;}
.p10{padding: 10px;}.pl10{padding-left: 10px;}.pt10{padding-top: 10px;}.pr10{padding-right: 10px;}.pb10{padding-bottom: 10px;}
.p15{padding: 15px;}.pl15{padding-left: 15px;}.pt15{padding-top: 15px;}.pr15{padding-right: 15px;}.pb15{padding-bottom: 15px;}
.p20{padding: 20px;}.pl20{padding-left: 20px;}.pt20{padding-top: 20px;}.pr20{padding-right: 20px;}.pb20{padding-bottom: 20px;}
.coll{color: #ff0000}
/* 整体布局 */
.container,.top{ width:1200px; margin-left: auto; margin-right: auto;line-height: 1.6;font-size: 15px}
.ti2{text-indent: 2em;}
/*h2*/
h2{font-size:20px;font-weight: normal;margin: 10px 0}
h2 a{border-bottom: 2px solid #9A2336;display: inline-block;padding: 2px;}

/*logo*/
.logo{padding: 10px 0;overflow: hidden;}
.logo p{font-size: 14px;margin-top: 5px}
.A-left{width: 700px;border:1px solid #DFE5E7;padding: 15px;}
.A-left p{line-height:26px}
.A-left ul li{float: left;width: 325px;background: url(../images/icon.jpg) no-repeat left center;padding-left: 9px;margin: 5px 10px 4px 2px}
.A-left ul li span{float:right;}
.botop{border-top: 1px solid #E7E7E7;margin-top: 15px}
.A-right{width:442px;}
.A-right ul li{background: url(../images/icon.jpg) no-repeat left center;padding-left: 9px;margin: 4px 2px} 
.f1Top{background-color:#f3f3f3;overflow:hidden;padding:20px 14px 20px 30px;}
.f1Top a{display:block;width:112px;height:80px;padding-top:8px;float:left;font-size:16px;color:#333333;line-height:32px;margin-right:16px;text-align:center;position:relative;}
.f1Top a i{display:block;width:48px;height:40px;margin:0 auto;transition:all 0.3s; background: url(../images/f1Icon.png) no-repeat;}
.f1Top .a2 i{background-position:-48px 0;}
.f1Top .a3 i{background-position:-96px 0;}
.f1Top .a4 i{background-position:-144px 0;}
.f1Top .a5 i{background-position:-192px 0;}
.f1Top .a6 i{background-position:-240px 0;}
.f1Top a:hover{color:#fff;}
.f1Top .a1:hover{background-color:#ff9900;}
.f1Top .a2:hover{background-color:#4da1e9;}
.f1Top .a3:hover em{display: block}
.f1Top .a4:hover{background-color:#4db8e5;}
.f1Top .a5:hover{background-color:#e5c070;}
.f1Top .a6:hover{background-color:#908ebc;}
.f1Top .a1:hover i{background-position:0 -40px;}
.f1Top .a2:hover i{background-position:-48px -40px;}
.f1Top .a4:hover i{background-position:-144px -40px;}
.f1Top .a5:hover i{background-position:-192px -40px;}
.f1Top .a6:hover i{background-position:-240px -40px;}
.f1Top .a3 em{display:block;background-color:#fff;position:absolute;top:1px;left:50%;margin-left:-40px;display:none;z-index:10}
.f1Top .a3 em,.f1Top .a3 em img{width:80px;height:80px;}
.f1Mid{border:1px solid #e8e8e8;padding:15px 0;}
.f1Mid span{display:block;font-size:18px;color:#2e2e2e;line-height:32px;padding-left:100px;position:relative;}
.f1Mid span b{font-weight:bold;color:#ff3c3f;display:block;}
.f1Mid span i{display:block;width:50px;height:50px;background: url(../images/f1Icon.png) no-repeat -290px 0;position:absolute;left:40px;top:50%;margin-top:-25px;}
.f1Bot dl{overflow:hidden;padding:19px 0 19px 5px;border:1px solid #e8e8e8;border-top:none;}
.f1Bot dl dt{float:left;}
.f1Bot dl dt,.f1Bot dl dt img{width:109px;height:109px;}
.f1Bot dl dd{width:315px;float:left;margin-left:5px;}
.f1Bot dl dd h3{font-size:21px;color:#2e2e2e;line-height:44px;border-bottom:1px solid #d1d1d1;text-align:center;font-weight:normal;}
.f1Bot dl dd p{font-size:15px;line-height:30px;color:#2e2e2e;text-align:center;margin-top:4px;}
.f1Bot dl dd p b{display:block;font-weight:bold;}

.quebox{overflow:hidden}
.quebox ul li{border-bottom:1px dashed #EAEAEA;padding:6px 0;float:left;width:31.33%;margin:0 1%} 
.quebox ul li span{font-size:14px}
.serbox li{float: left;margin: 10px;border:#e7e7e7 solid 1px;width: 218px;height:290px;}
.serbox li b{text-align: center;font-weight: normal;display: block;color: #333;font-size: 16px;margin-bottom: 4px}
.serbox li p{font-size: 14px;padding: 3px 10px 10px;color: #5c5c5c}
.serbox li img{width: 100%;height: 151px}
.hj_pic ul li{float: left;width: 163px;margin: 12px;border:1px solid #D7D7D7;padding: 5px}

/*art*/
.h3_tit{ font-size:28px; color:#CA0021; margin: 20px 0 10px;text-align: center;}
.content{line-height: 30px;margin: 20px 0}
.content p{margin:5px 0;text-indent:2em}
.content p img{margin: 10px auto;display:block;text-indent:0;max-width:100%}
.back{border-bottom: 1px solid #C3C3C3;padding: 5px;margin-top: 10px}
.h4_tit{border-bottom: 2px solid #CA0021;font-size: 16px;margin-bottom: 10px}
.h4_tit span{display: inline-block;background:#CA0021;color: #fff;padding: 3px 15px; }
.list{margin:15px 0}
.list li{float: left;border:1px solid #C3C3C3;margin:5px 10px;width: 278px;text-align: center;padding: 5px 0}
.list li a:hover{color: #9F031B}
.zxbtn a{display: inline-block;background: #FF8A00;color: #fff;padding: 2px 15px;font-size: 16px;border-radius: 5px;margin:10px 8px}
.zxbtn a:last-child{background: #C31E37}

@media(max-width:900px){
	.top{width:100%}
	.container{width: 93%;}
	.logo{margin: 1% 2%}
	.logo img{width:52%;margin-top: 5px}
	.logo p{margin-top: 0}
	.A-left,.A-right,.docbox,.quebox {float: none;width: auto;overflow: hidden;border:none;padding: 0}
	.A-left video{width: 160px}
	.f1Top{padding:10px 0;margin-top:20px}
	.f1Top a{width:31.33%;margin:1%}
	.f1Mid span i{left:15px}
	.f1Mid span{font-size:15px;padding-left:80px;line-height:28px}
	.f1Bot dl dd{width:auto;float:none}
	.f1Bot dl dd h3{font-size:16px;line-height:30px}
	.f1Bot dl dd p{line-height:25px}
	.serbox li,.hj_pic ul li{width: 46%;margin: 2%;border:none;box-shadow: 0 0 0 1px #D7D7D7}

	.hj_pic ul li{padding: 1.5%;width: 43%;}
	.serbox li{height: auto}
	.serbox li img{height: auto;}
	.serbox li b{font-size: 14px}
	.hj_pic ul li img{width: 100%}
	
	.h3_tit{font-size: 21px;margin: 10px 0 5px}
    .content{margin: 10px 0 20px}
    .list li{float: none;width: auto;margin: 12px 1%}
	.quebox ul li{float:none;width:auto}

}